## gajim-urlimagepreview 0.9.8

=== debian/changelog ===
gajim-urlimagepreview (0.9.8-2) unstable; urgency=medium

  * Add privacy warning. (Closes: #849537)

 -- W. Martin Borgert <debacle@debian.org>  Fri, 20 Jan 2017 20:18:00 +0000

gajim-urlimagepreview (0.9.8-1) unstable; urgency=medium

  * New upstream version. (Closes: #841918)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 24 Oct 2016 20:10:21 +0000

gajim-urlimagepreview (0.9.5-1) unstable; urgency=low

  * Initial release. (Closes: #837616)

 -- W. Martin Borgert <debacle@debian.org>  Mon, 12 Sep 2016 22:21:01 +0000
