=== debian/control ===
Source: gajim-urlimagepreview
Maintainer: W. Martin Borgert <debacle@debian.org>
Section: net
Priority: optional
Build-Depends: debhelper (>= 9),
	dh-python,
	python (>= 2.7)
Standards-Version: 3.9.8
Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-urlimagepreview.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-urlimagepreview.git

Package: gajim-urlimagepreview
Architecture: all
Depends: ${misc:Depends},
	gajim (>= 0.16.5-1),
	python-pil
Recommends: python-cryptography
Description: displays images inside Gajim chat window
 This Gajim plugin let the user display images inside the chat window.
 If they right click on the picture they have several options:
  - save the picture to a location of their choice
  - open the picture with their file manager
  - open the link with their browser 
 Privacy Warning:
 With this plugin enabled, links received by you will be followed
 automatically. This can be abused by others to find out your IP address
 or other information. In case of doubt, leave this plugin disabled.
