=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2

get-orig-source:
	./debian/get-orig-source.sh url_image_preview
