## gajim-urlimagepreview 1.0.0

=== debian/changelog ===
gajim-urlimagepreview (1.0.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Fri, 16 Jun 2017 22:54:39 +0000
