=== debian/control ===
--- 
+++ 
@@ -1,5 +1,6 @@
 Source: gajim-urlimagepreview
-Maintainer: W. Martin Borgert <debacle@debian.org>
+Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 9),
