## gajim-urlimagepreview 1.0.1

=== debian/changelog ===
gajim-urlimagepreview (1.0.1-1) unstable; urgency=medium

  * New upstream version
  * Bump standards and dh version, no changes

 -- W. Martin Borgert <debacle@debian.org>  Sat, 30 Sep 2017 22:07:40 +0000
