=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
 	dh-python,
 	python (>= 2.7)
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-urlimagepreview.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-urlimagepreview.git
