## gajim-urlimagepreview 2.1.2

=== debian/changelog ===
gajim-urlimagepreview (2.1.2-1) unstable; urgency=medium

  * New upstream version
  * Minor updates in debian/

 -- W. Martin Borgert <debacle@debian.org>  Sat, 16 Dec 2017 21:21:43 +0000
