=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Priority: optional
 Build-Depends: debhelper (>= 10),
 	dh-python,
-	python (>= 2.7)
-Standards-Version: 4.1.1
+	python3
+Standards-Version: 4.1.2
+Rules-Requires-Root: no
 Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-urlimagepreview.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-urlimagepreview.git
@@ -14,9 +15,9 @@
 Package: gajim-urlimagepreview
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 0.16.5-1),
-	python-pil
-Recommends: python-cryptography
+	gajim (>= 1.0.0~alpha1),
+	python3-pil
+Recommends: python3-cryptography
 Description: displays images inside Gajim chat window
  This Gajim plugin let the user display images inside the chat window.
  If they right click on the picture they have several options:
