## gajim-urlimagepreview 2.1.5

=== debian/changelog ===
gajim-urlimagepreview (2.1.5-1) unstable; urgency=medium

  * New upstream version
  * Move packaging to Debian XMPP Maintainers, use salsa.debian.org
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Tue, 30 Jan 2018 00:09:31 +0000
