=== debian/control ===
--- 
+++ 
@@ -1,16 +1,16 @@
 Source: gajim-urlimagepreview
-Maintainer: Debian Gajim Maintainers <pkg-gajim-maintainers@lists.alioth.debian.org>
+Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
 Build-Depends: debhelper (>= 10),
 	dh-python,
 	python3
-Standards-Version: 4.1.2
+Standards-Version: 4.1.3
 Rules-Requires-Root: no
 Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/gajim-urlimagepreview.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/gajim-urlimagepreview.git
+Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-urlimagepreview
+Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-urlimagepreview.git
 
 Package: gajim-urlimagepreview
 Architecture: all
