## gajim-urlimagepreview 2.1.7

=== debian/changelog ===
gajim-urlimagepreview (2.1.7-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Wed, 28 Mar 2018 22:30:58 +0000
