=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: W. Martin Borgert <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.3
@@ -15,7 +15,7 @@
 Package: gajim-urlimagepreview
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.0.0~alpha1),
+	gajim (>= 1.0.0),
 	python3-pil
 Recommends: python3-cryptography
 Description: displays images inside Gajim chat window
