## gajim-urlimagepreview 2.2.0

=== debian/changelog ===
gajim-urlimagepreview (2.2.0-1) unstable; urgency=medium

  * New upstream version
  * Bump standards version

 -- W. Martin Borgert <debacle@debian.org>  Thu, 10 May 2018 21:16:27 +0000
