=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 11),
 	dh-python,
 	python3
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Rules-Requires-Root: no
 Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-urlimagepreview
