## gajim-urlimagepreview 2.2.2

=== debian/changelog ===
gajim-urlimagepreview (2.2.2-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sat, 18 Aug 2018 23:39:41 +0000
