## gajim-urlimagepreview 2.3.21

=== debian/changelog ===
gajim-urlimagepreview (2.3.21-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 05 Nov 2018 23:19:04 +0000

gajim-urlimagepreview (2.3.20-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Mon, 15 Oct 2018 00:14:40 +0000

gajim-urlimagepreview (2.3.0-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 26 Aug 2018 19:20:15 +0000
