## gajim-urlimagepreview 2.3.23

=== debian/changelog ===
gajim-urlimagepreview (2.3.23-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- W. Martin Borgert <debacle@debian.org>  Sun, 16 Dec 2018 20:11:04 +0000

gajim-urlimagepreview (2.3.23-1) unstable; urgency=medium

  * New upstream version

 -- W. Martin Borgert <debacle@debian.org>  Sun, 09 Dec 2018 11:47:25 +0000
