## gajim-urlimagepreview 2.4.5

=== debian/changelog ===
gajim-urlimagepreview (2.4.5-2) unstable; urgency=medium

  * Re-upload to unstable.

 -- Martin <debacle@debian.org>  Sun, 21 Jun 2020 23:00:24 +0000

gajim-urlimagepreview (2.4.5-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 23 May 2020 19:46:00 +0000

gajim-urlimagepreview (2.4.4-1) experimental; urgency=medium

  * New upstream version

 -- Martin <debacle@debian.org>  Sat, 09 May 2020 23:49:49 +0000

gajim-urlimagepreview (2.4.3-1) experimental; urgency=medium

  * Upstream version compatible with Gajim 1.1.94

 -- Martin <debacle@debian.org>  Thu, 23 Apr 2020 00:39:08 +0000
