=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: gajim-urlimagepreview
 Maintainer: Debian XMPP Maintainers <pkg-xmpp-devel@lists.alioth.debian.org>
-Uploaders: W. Martin Borgert <debacle@debian.org>
+Uploaders: Martin <debacle@debian.org>
 Section: net
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper-compat (= 11),
 	dh-python,
 	python3
 Standards-Version: 4.1.4
@@ -15,7 +15,7 @@
 Package: gajim-urlimagepreview
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.1.0~beta2~),
+	gajim (>= 1.2.0~),
 	python3-pil
 Recommends: python3-cryptography
 Description: displays images inside Gajim chat window
