## gajim-urlimagepreview 2.5.6

=== debian/changelog ===
gajim-urlimagepreview (2.5.6-2) unstable; urgency=medium

  * Re-upload to unstable

 -- Martin <debacle@debian.org>  Thu, 31 Dec 2020 17:03:36 +0000

gajim-urlimagepreview (2.5.6-1) experimental; urgency=medium

  * New upstream version, compatible with Gajim master

 -- Martin <debacle@debian.org>  Mon, 28 Dec 2020 10:58:24 +0000
