=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 	python3
 Standards-Version: 4.1.4
 Rules-Requires-Root: no
-Homepage: https://trac-plugins.gajim.org/wiki/UrlImagePreviewPlugin
+Homepage: https://dev.gajim.org/gajim/gajim-plugins/wikis/UrlImagePreviewPlugin
 Vcs-Browser: https://salsa.debian.org/xmpp-team/gajim-urlimagepreview
 Vcs-Git: https://salsa.debian.org/xmpp-team/gajim-urlimagepreview.git
 
 Package: gajim-urlimagepreview
 Architecture: all
 Depends: ${misc:Depends},
-	gajim (>= 1.2.0~),
+	gajim (>= 1.2.91~),
 	python3-pil
 Recommends: python3-cryptography
 Description: displays images inside Gajim chat window
