## gajim-urlimagepreview 2.5.9

=== debian/changelog ===
gajim-urlimagepreview (2.5.9-1) unstable; urgency=medium

  * New upstream release, bug fixes and new features

 -- Martin <debacle@debian.org>  Sun, 12 Dec 2021 10:54:00 +0000
